[ubuntu/oneiric] gst-plugins-ugly0.10 0.10.18-3 (Accepted)

Micah Gersten launchpad at micahscomputing.com
Wed Aug 10 12:58:57 UTC 2011


gst-plugins-ugly0.10 (0.10.18-3) unstable; urgency=low

  * Add lame to the ugly plugin set as it's available in Debian now (Closes: #636065).

gst-plugins-ugly0.10 (0.10.18-2) unstable; urgency=low

  * Add x264enc to the ugly plugin set as it's available in debian now

gst-plugins-ugly0.10 (0.10.18-1) unstable; urgency=low

  * New upstream release, "Extra Life".

gst-plugins-ugly0.10 (0.10.17.3-1) experimental; urgency=low

  * New upstream pre-release.

gst-plugins-ugly0.10 (0.10.17.2-1) experimental; urgency=low

  [ Alessandro Decina ]
  * debian/rules:
    + Include dh-autoreconf cdbs rule
  * debian/build-deps.in:
    + Add dependency on dh-autoreconf

  [ Sebastian Dröge ]
  * New upstream pre-release.

gst-plugins-ugly0.10 (0.10.17-2) unstable; urgency=low

  * Upload to unstable.

Date: Wed,  10 Aug 2011 11:48:57 +0000
Changed-By: Micah Gersten <launchpad at micahscomputing.com>
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/gst-plugins-ugly0.10/0.10.18-3
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Wed,  10 Aug 2011 11:48:57 +0000
Source: gst-plugins-ugly0.10
Binary: gstreamer0.10-plugins-ugly-doc, gstreamer0.10-plugins-ugly, gstreamer0.10-plugins-ugly-dbg
Architecture: source
Version: 0.10.18-3
Distribution: oneiric
Urgency: low
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers at lists.alioth.debian.org>
Changed-By: Micah Gersten <launchpad at micahscomputing.com>
Closes: 636065
Files:
 04a7009a4efea2844075949c111f5e4d 1070222 libs optional gst-plugins-ugly0.10_0.10.18.orig.tar.bz2
 ebf6529d759547197e8b5339e313e444 25161 libs optional gst-plugins-ugly0.10_0.10.18-3.debian.tar.gz
 72b6c15452e87cd8dfcca16368f7e9b7 2160 libs optional gst-plugins-ugly0.10_0.10.18-3.dsc
Changes:
 gst-plugins-ugly0.10 (0.10.18-3) unstable; urgency=low
 .
   * Add lame to the ugly plugin set as it's available in Debian now (Closes: #636065).
 .
 gst-plugins-ugly0.10 (0.10.18-2) unstable; urgency=low
 .
   * Add x264enc to the ugly plugin set as it's available in debian now
 .
 gst-plugins-ugly0.10 (0.10.18-1) unstable; urgency=low
 .
   * New upstream release, "Extra Life".
 .
 gst-plugins-ugly0.10 (0.10.17.3-1) experimental; urgency=low
 .
   * New upstream pre-release.
 .
 gst-plugins-ugly0.10 (0.10.17.2-1) experimental; urgency=low
 .
   [ Alessandro Decina ]
   * debian/rules:
     + Include dh-autoreconf cdbs rule
   * debian/build-deps.in:
     + Add dependency on dh-autoreconf
 .
   [ Sebastian Dröge ]
   * New upstream pre-release.
 .
 gst-plugins-ugly0.10 (0.10.17-2) unstable; urgency=low
 .
   * Upload to unstable.



More information about the Oneiric-changes mailing list